/* CSS Document */
table{
5border:solid #0000FF 1px;
}

body{
margin:0px;
}
/*
*{
5margin:0;
padding:0;
}
*/
.linkMenu{
font-family:"Arial Narrow";
font-size:12px;
color:#000000;
}

/*checkout*/
.but_left_act{
background-image:url(../pic/skinnew/but_left_act.gif);
background-repeat:no-repeat;
background-position:left;
width:25%;
}

.but_left{
background-image:url(../pic/skinnew/but_left.gif);
background-repeat:no-repeat;
background-position:left;
width:25%;
}

.but_mid_act{
background-image:url(../pic/skinnew/but_mid_act.gif);
background-repeat:no-repeat;
background-position:center;
width:25%;
}

.but_mid{
background-image:url(../pic/skinnew/but_mid.gif);
background-repeat:no-repeat;
background-position:center;
width:25%;
}

.but_right_act{
background-image:url(../pic/skinnew/but_right_act.gif);
background-repeat:no-repeat;
background-position:right;
width:25%;
}

.but_right{
background-image:url(../pic/skinnew/but_right.gif);
background-repeat:no-repeat;
background-position:right;
width:25%;
}

.body_order{
background-image:url(../pic/skinnew/body_order.jpg);
background-position:top;
background-repeat:no-repeat;
height:100%;
}

.f_but{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;

color:#FFFFFF;
text-align:center;
padding-bottom:6px;
5border:#0000FF solid 1px;
}

.f_navig{
font-family:"Arial Narrow";
font-size:12px;
font-weight:bold;
5padding-top:10px;
5width:25%;
}

.step{
text-decoration:none;
color:#000000;
}

.st_act{
text-decoration:none;
color:#CC3300;
}

.circle{
padding:5px;
}

.circle_mid{
padding-left:5px;
padding-right:5px;
}

.hr_navig{
background-image:url(/pic/skinnew/line_navig.gif);
background-repeat:repeat-x;
background-position:50% 10px;
}

.hr_navig1{
background-image:url(/pic/skinnew/line_navig.gif);
background-repeat:repeat-x;
background-position:50% 20px;
}

.butt_add_cart{
background:none;
background-image:url(/pic/skinnew/but_addshop.gif);
border:0px;
width:173px;
height:30px;

font-family:"Arial Narrow";
font-size:14px;
font-weight:bold;
color:#FFFFFF;
}

.price_list{
background-image:url(../pic/skinnew/price.gif);
background-repeat:no-repeat;
background-position:center;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
}

.f_price_head{
font-family:"Arial Narrow";
font-size:12px;
font-weight:bold;

padding-top:8px;
padding-bottom:10px;
color:#CC3300;
}

.f_price_td{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
}

.price_td_l{
background-image:url(../pic/skinnew/price_left.gif);
background-repeat:no-repeat;
background-position:left;
}

.price_td_m{
background-image:url(../pic/skinnew/price_mid.gif);
background-repeat:repeat-x;
background-position:center;
}

.price_td_r{
background-image:url(../pic/skinnew/price_right.gif);
background-repeat:no-repeat;
background-position:right;
}

.f_price_info{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:10px;
padding-top:10px;
padding-bottom:20px;
}

.sel_quant{
font-family:Arial, Helvetica, sans-serif;
font-size:9px;
font-weight:bold;
width:35px;
}

/*     */
.td_bg_top{
background-image:url(/pic/skinnew/td_top.jpg);
background-repeat:repeat-x;
background-position:top;
height:34px;
}

.td_bg_top_l{
background-image:url(/pic/skinnew/td_top_l.jpg);
background-repeat:no-repeat;
background-position:left;
height:34px;
}

.td_bg_top_r{
background-image:url(/pic/skinnew/td_top_r.jpg);
background-repeat:no-repeat;
background-position:right;
height:34px;
}

.td_bg_left{
background-image:url(/pic/skinnew/td_left.jpg);
background-repeat:repeat-y;
background-position:left;
}

.td_bg_right{
background-image:url(/pic/skinnew/td_right.jpg);
background-repeat:repeat-y;
background-position:right;
}

.td_bg_bott{
background-image:url(/pic/skinnew/td_bott.jpg);
background-repeat:repeat-x;
background-position:bottom;
height:20px;
}

.td_bg_bott_l{
background-image:url(/pic/skinnew/td_bott_l.jpg);
background-repeat:no-repeat;
background-position:left;
height:100%;
}

.td_bg_bott_r{
background-image:url(/pic/skinnew/td_bott_r.jpg);
background-repeat:no-repeat;
background-position:right;
height:100%;
}

.link_blue{
color:#3399FF;
}

.tb_bg_color{
background-color:#f7f7f7;
}

.tb_color{
color:#000000;
}

/*---------------*/

/*     */
.black_td_bg_top{
background-image:url(/pic/skinnew/black_td_top.jpg);
background-repeat:repeat-x;
background-position:top;
height:34px;
}

.black_td_bg_top_l{
background-image:url(/pic/skinnew/black_td_top_l.jpg);
background-repeat:no-repeat;
background-position:left;
height:34px;
}

.black_td_bg_top_r{
background-image:url(/pic/skinnew/black_td_top_r.jpg);
background-repeat:no-repeat;
background-position:right;
height:34px;
5border:#FF0000 solid 1px;
}

.black_td_bg_left{
background-image:url(/pic/skinnew/black_td_left.jpg);
background-repeat:repeat-y;
background-position:left;
5border:#FF0000 solid 1px;
}

.black_td_bg_right{
background-image:url(/pic/skinnew/black_td_right.jpg);
background-repeat:repeat-y;
background-position:right;
5border:#FF0000 solid 1px;
}

.black_td_bg_bott{
background-image:url(/pic/skinnew/black_td_bott.jpg);
background-repeat:repeat-x;
background-position:bottom;
height:20px;
}

.black_td_bg_bott_l{
background-image:url(/pic/skinnew/black_td_bott_l.jpg);
background-repeat:no-repeat;
background-position:left;
height:100%;
5border:#FF0000 solid 1px;
}

.black_td_bg_bott_r{
background-image:url(/pic/skinnew/black_td_bott_r.jpg);
background-repeat:no-repeat;
background-position:right;
height:100%;
5border:#FF0000 solid 1px;
}
/*---------------*/

.header_bkg_log{
background-image:url(/pic/skinnew/header_log.jpg);
background-repeat:no-repeat;
}

.header_bkg{
background-image:url(/pic/skinnew/header.jpg);
background-repeat:no-repeat;
}

.menu_bkg_left{
background-image:url(/pic/skinnew/menu_left.gif);
background-repeat:no-repeat;
background-position:left;
height:48px;;
}

.menu_bkg_middle{
background-image:url(/pic/skinnew/menu_middle.gif);
background-position:bottom;
background-repeat:repeat-x;
}

.menu_bkg_right{
background-image:url(/pic/skinnew/menu_right.gif);
background-repeat:no-repeat;
background-position:right;
}

.menu_bkg_right_log{
background-image:url(/pic/skinnew/menu_right_log.gif);
background-repeat:no-repeat;
background-position:right;
}

.panel_login{
background-image:url(/pic/skinnew/panel_login.gif);
background-repeat:no-repeat;
background-position:right;

padding-right:95px; 
padding-bottom:5px;
}

.left_bkg{
background-image:url(/pic/skinnew/left_bkg_reg.jpg);
background-repeat:no-repeat;
background-position:top;
background-position:left;
}

.right_bkg{
background-image:url(/pic/skinnew/body_reg.jpg);
background-position:right;
background-repeat:no-repeat;
height:498px;
}

.left_bkg_top{
background-image:url(/pic/skinnew/left_bkg_reg.jpg);
background-repeat:no-repeat;
background-position:top;
height:500px;
5border:#FF0000 solid 1px;
}

.left_bkg_stretch{
background-image:url(/pic/skinnew/left_bkg_stretch.gif);
background-repeat:repeat-y;
}

.right_bkg_stretch{
background-image:url(/pic/skinnew/right_bkg_stretch.gif);
background-repeat:repeat-y;
}

.right_bkg_bot{
background-image:url(/pic/skinnew/body_reg.jpg);
background-repeat:no-repeat;
background-position:bottom;
height:600px;
5border:#0000FF solid 1px;
}

.right_bkg_sp{
background-image:url(/pic/skinnew/panel_b.jpg);
background-repeat:no-repeat;
background-position:right;
height:498px;
5background-position:top;
}

.footer_bkg_big{
background-image:url(/pic/skinnew/footer_big.jpg);
background-repeat:no-repeat;
5border:#FF0000 solid 1px; 
padding-top1:60px;
}

.footer_bkg{
background-image:url(/pic/skinnew/footer_reg.jpg);
background-repeat:no-repeat;
5border:#FF0000 solid 1px; 
padding-top1:60px;
}

.login_form{
margin:0px;
padding:0px;
width:100%;
5border:#0000FF solid 1px;
}

.login_table_font{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#d6031c;
}

.login_table_position{
margin-bottom:7px;
margin-right:80px;
}

.login_text{
font-size:10px;
border:#e4e4e4 solid 1px;
width:100px;
margin-right:15px;
}

.login_button{
background-image:url(/pic/skinnew/arrow.gif);
width:24px;
height:15px;
border:0px;
}

.login_error{
width:345px; 
text-align:center; 
font-size:10px; 
font-family:Arial, Helvetica, sans-serif; 
color:#FF0000;
}

.link_forgout{
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
font-size:11px;
color:#95c7c4;
}

.menu_table_position{
margin:0px;
}

.menu_top{
cursor:pointer;
font-family:"Arial Narrow";
font-size:14px;
font-weight:bold;
color:#FFFFFF;
text-decoration:none;
text-align:center;
width:100%; 
height:100%; 
padding-top:10px;
5border:#FF0000 solid 1px; 
}

.menu_show{
display:block;
position:absolute;
color:#FF0000;
}

.menu_hide{
display:none;
}

.menu_top_item{
background-color:#ece0c3;/*f4ebd3*/
border-bottom:#c2c0c0 solid 1px;

text-align:center;
}

.menu_top_item_over{
background-color:#f4ebd3;/*f4ebd3*/
border-bottom:#c2c0c0 solid 1px;

text-align:center;
}

.menu_top_item_b{
background-color:#ece0c3;/*f4ebd3*/
border-bottom:#c2c0c0 solid 1px;

text-align:center;
}

.bok_left{
background-image:url('/pic/skinnew/bok_left.gif');
background-position:left;
background-repeat:repeat-y;
}

.bok_right{
background-image:url('/pic/skinnew/bok_right.gif');
background-position:right;
background-repeat:repeat-y;

padding:0px 4px 0px 4px;
}

.bok_bottom{
border-bottom:#B6B4B3 solid 2px;
}

.menu_top_item_bottom{
background-image:url(/pic/skinnew/bg_bot_menu.gif);
background-repeat:repeat-x;
background-position:bottom;

width:100%;
height:27px;
text-align:center;
}

.menu_top_item_bottom_over{
background-image:url(/pic/skinnew/bg_bot_menu_over.gif);
background-repeat:repeat-x;
background-position:bottom;
width:100%;
height:27px;
text-align:center;
}

.item_font{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#000000;
text-decoration:none;

cursor:pointer;
}

.ft_ran{
font-weight:bold;
color:#d6031c;
}

.ft_sz14{
font-size:14px;
}

.ft_sz26{
font-size:26px;
}

.ft_black{
	color:#000000;
}

.ft_hed_page{
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
text-align:center;
padding:5px 50px 10px 0px; 
}

.goto{
cursor:pointer;
}

.body_sp{
background-image:url(/pic/skinnew/body_sp.jpg);
width:795px;
height:498px;
}

.body_sp_txt{
background-image:url(/pic/skinnew/body_sp_txt.jpg);
width:795px;
height:498px;
}

.ft_reg_body{
font-family:"Arial Narrow";
}

.fild_nm_reg{
font-weight:bold;
font-size:12px;
}

.inp_txt{
font-size:10px;
font-weight:bold;
width:165px;
}

.inp_txt_smal{
font-size:10px;
font-weight:bold;
}

.texarea_bkg{
background-image:url(/pic/skinnew/textarea_bkg.jpg);
background-position:center;
background-repeat:no-repeat;
width:315px;
height:110px;
}

.but_reg{
background-image:url(/pic/skinnew/button.jpg);
border:none;
width:75px;
height:28px;
}

.ft_bot{
font-size:10px;
color:#FFFFFF;
}

.ft_foot_w{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
}

.ft_zv{
font-family:Tahoma;
font-weight:bold;
color:#d6031c;
}

.footer_link{
color:#666666; 
text-decoration:none;
}

.cont_lnk_foot{
font-family:'Arial Narrow'; 
font-size:11px; 
padding-top:3px;
color:#666666;
}

.lable_sp{
background-image:url('/pic/skinnew/transf-fon.jpg');
background-repeat:no-repeat;
background-position:right;

font-family:sans-serif;
font-size:38px;
font-weight:bold;
color:#666666;
padding-left:100px;
line-height:40px;
}

.ft_sz16{
font-size:18px;
}

.big_but{
font-size:18px; 
font-weight:600;
}

.body_contact{
background-image:url('/pic/skinnew/body_contact.jpg');
background-position:left;
background-repeat:no-repeat;
}

.body_shipping{
background-image:url('/pic/skinnew/body_shipping.jpg');
background-position:top;
background-repeat:no-repeat;
height:498px;
5border:#FF0000 solid 1px;
}

.ft_cont{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding-top:15px;
}

.body_home{
background-image:url('/pic/skinnew/body_home.jpg');
background-position:left;
background-repeat:no-repeat;
}

.body_prmdes{
background-image:url('/pic/skinnew/body_premium.jpg');
background-position:bottom;
background-repeat:no-repeat;
}

.gftcer{
background-image:url('/pic/skinnew/body_premium.jpg');
background-position:center;
background-repeat:no-repeat;
width:100%; 
height:410px;
text-align:center;
padding-top:20px;

5border:#FF0000 solid 1px;
}

.ft_premium_h{
font-size:26px;
font-weight:bold;
color:#be0027;
}

.ft_premium_txt{
font-size:14px;
}

.ft_prem{
font-size:16px;
font-weight:bold;
color:#FFFFFF;
}

.body_wnew{
background-image:url('/pic/skinnew/body_wnew.jpg');
background-position:bottom;
background-repeat:no-repeat;
}

.wnew_lnk{
font-size:16px;
font-weight:bold;
color:#FFFFFF;
text-decoration:none;
}

.wnew_bot_p{
padding-bottom:10px;
}

.rsubmasel{
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;	
}

.rsubmasel:visited{
	font-size: 11px;
	color:#66CCFF;
}

.rsubmasel:hover{
	color: #7FC31B;
}

.alm{
	font-size: 13px;
	font-family: Arial Narrow;
	color: white;
	font-weight: bold;
	text-decoration: none;
}
.alm:link {
	font-size: 13px;
	font-family: Arial Narrow;
	color: white;
	font-weight: bold;
	text-decoration: none;
}
.alm:visited{
	font-size: 13px;
	font-family: Arial Narrow;
	color: white;
	font-weight: bold;
	text-decoration: none;
}
.alm:hover{
	font-size: 13px;
	font-family: Arial Narrow;
	color: #7FC31B;
	font-weight: bold;
	text-decoration: none;
}

.alm1{
	font-size: 13px;
	font-family: Arial Narrow;
	color: #FCC810;
	font-weight: bold;
	text-decoration: none;
}

.alm1:link {
font-size: 13px;
	font-family: Arial Narrow;
	color: #FCC810;
	font-weight: bold;
	text-decoration: none;
}

.alm1:visited{
font-size: 13px;
	font-family: Arial Narrow;
	color: #FCC810;
	font-weight: bold;
	text-decoration: none;
}

.alm1:hover{
font-size: 13px;
	font-family: Arial Narrow;
	color: #7FC31B;
	font-weight: bold;
	text-decoration: none;
}

.greenColor{
	font-size: 16x;
	font-family: Arial Narrow;
	color: #7FC31B;
	font-weight: bold;
	text-decoration: none;
}
.greenColor:link{
	font-size: 16x;
	font-family: Arial Narrow;
	color: #7FC31B;
	font-weight: bold;
	text-decoration: none;
}
.greenColor:hover{
	font-size: 16x;
	font-family: Arial Narrow;
	color: #7FC31B;
	font-weight: bold;
	text-decoration: none;
}
.greenColor:visited{
	font-size: 16x;
	font-family: Arial Narrow;
	color: #7FC31B;
	font-weight: bold;
	text-decoration: none;
}

.desName {
	font-size: 14px;
	font-family: Arial Narrow;	
}

.prod1{
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 7px;
}
.prod2 a{
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.prod2 a:link{
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
}
.prod2 a:visited{
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	color: #000000;
}
.prod2 a:hover{
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

.AN {
	font-family: Arial Narrow;
}

.TopHeader1{
	font-size: 32px;
	color: black;
	font-weight: bold; 
}

.TopSubHeader1{
	color: #3F3F3F;
	font-size: 14px;
}

.fsize1 { font-size: 1px; }
.bl6 { border-left: 1px solid #E5E5E5; }
.bb6 { border-bottom: 1px solid #E5E5E5; }
.br6 { border-right: 1px solid #E5E5E5; }

.bgcolor5 { background-color: #FDEB98; }
.bgcolor6 { background-color: #666666; }

.ft_price{
font-family: Tahoma, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:12px;
}

.faq td{
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	padding-left: 10px;
	padding-right: 10px;
}

.terms{
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	padding-left: 10px;
	padding-right: 10px;
}

.body_bkg_prof{
background-image:url('/pic/skinnew/body_prof.jpg');
background-position:center;
background-repeat:no-repeat;
height:498px;
5border:#FF0000 solid 1px;
}

.body_bkg_resprg{
background-image:url('/pic/skinnew/body_prof.jpg');
background-position:center;
background-repeat:no-repeat;
height:410px;
5border:#FF0000 solid 1px;
}

.subtitle{
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #CC0000;
	text-align:center;
	5margin-bottom:6px;
	5margin-left:8px;
	5display:block;
}

.link_pages{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#dd7700;
}

.f_prod_head{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#CC3300;
}

.f_prod_descr{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
}

/* ------ C A R T ------- */
.body_renew{
background-image:url(../pic/skinnew/body_renew.jpg);
background-repeat:no-repeat;
background-position:top;
height:750px;
}

.butt_r_s{
background-color:transparent;
background-image:url(/pic/skinnew/butt_r_s.gif);
background-position:center;
background-repeat:no-repeat;
width:120px;
height:33px;
border:0px;
}

.butt_u_c{
background-color:transparent;
background-image:url(/pic/skinnew/butt_u_c.gif);
background-position:center;
background-repeat:no-repeat;
width:120px;	
height:33px;
border:0px;
}

.butt_u_c_bott{
background-color:transparent;
background-image:url(/pic/skinnew/butt_u_c_bott.gif);
background-position:center;
background-repeat:no-repeat;
width:120px;	
height:33px;
border:0px;
}

.butt_ch{
background-color:transparent;
background-image:url(/pic/skinnew/butt_ch.gif);
background-position:center;
background-repeat:no-repeat;
width:120px;	
height:33px;
border:0px;
}

.butt_back{
background-color:transparent;
background-image:url(/pic/skinnew/butt_back.gif);
background-position:center;
background-repeat:no-repeat;
width:120px;	
height:33px;
border:0px;
}

.butt_ap{
background-color:transparent;
background-image:url(/pic/skinnew/butt_ap.gif);
background-position:center;
background-repeat:no-repeat;
width:120px;	
height:33px;
border:0px;
}

.butt_ch_ad{
background-color:transparent;
background-image:url(/pic/skinnew/butt_ch_ad.gif);
background-position:center;
background-repeat:no-repeat;
width:120px;	
height:33px;
border:0px;
}

.butt_up_o{
background-color:transparent;
background-image:url(/pic/skinnew/butt_up_o.gif);
background-position:center;
background-repeat:no-repeat;
width:148px;	
height:33px;
border:0px;
}

.butt_c_sh{
background-color:transparent;
background-image:url(/pic/skinnew/butt_c_sh.gif);
background-position:center;
background-repeat:no-repeat;
width:148px;	
height:32px;
border:0px;
}

/* ---------- RENEW ----------- */
.f_renew_td{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
}

.renew_td_l{
background-image:url(../pic/skinnew/price_left.gif);
background-repeat:no-repeat;
background-position:left;
height:24px;
padding-left:10px;
padding-bottom:3px;
}

.renew_td_m{
background-image:url(../pic/skinnew/price_mid.gif);
background-repeat:repeat-x;
}

.renew_td_r{
background-image:url(../pic/skinnew/price_right.gif);
background-repeat:no-repeat;
background-position:right;
padding-right:10px;
padding-bottom:2px;
}

.sel_renew{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
width:150px;
}

/*  */
.form_bg_left{
background-image:url(/pic/skinnew/form_l.gif);
background-repeat:repeat-y;
background-position:left;
}

.form_bg_right{
background-image:url(/pic/skinnew/form_r.gif);
background-repeat:repeat-y;
background-position:right;
}

.panel_bg_left{
background-image:url(/pic/skinnew/panel_l.gif);
background-repeat:repeat-y;
background-position:left;
}

.panel_bg_right{
background-image:url(/pic/skinnew/panel_r.gif);
background-repeat:repeat-y;
background-position:right;
}

/*  info(div)*/
.inf_bg_left{
background-image:url(/pic/skinnew/inf_l.gif);
background-repeat:repeat-y;
background-position:left;
}

.inf_bg_right{
background-image:url(/pic/skinnew/inf_r.gif);
background-repeat:repeat-y;
background-position:right;
}

/*---------------*/

.star{
font-family:Tahoma;
color:#CC0000;
font-weight:bold;
font-size:14px;
}

.click_large{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
color:#000000;
cursor:pointer;
}

.gallery_coment{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
}

.gallery_hr{
border:solid #CCCCCC 1px;
}

h1.head_page{
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
margin:0;
}

.ft_large{
font-size:xx-large;
}

h1.head_news{
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
margin:0;
text-align:center;
}

div.content_roll{
overflow:auto; 
overflow-x: hidden; 
overflow:auto;
width:670px; 
height:410px; 
5border:solid #006633 1px;
}

#chousePart{
margin:0px;
padding:0px;
}

#chouseDate fieldset, #chousePart fieldset{
border:0px;
margin:0;
padding:0;
}

#chouseDate legend, #chousePart legend, #chouseDate span{
5margin:60px 0 0 0;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#EB3D00;
}

.news_date{
font-family:Arial, Helvetica, sans-serif; 
font-size:10px; 
text-align:right;
}

.head_tutorial{
margin:0 0 0 -100px;
text-align:center;
font-weight:normal;
}

.page_padding{
padding:20px;
}

.f_showProduct{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
}

.price_head{
background-color:#7F9794;
color:#FFFFFF;
font-weight:bold;
height:20px;
text-align:center;
}


#closeBtn {
	z-index: 1001;
	position:absolute;
	display:none;
	width:400px;
	text-align:right;
}


.greyBox {
	opacity:0.5 !important;
	filter:alpha(opacity:50);
}

.easy_link{
	color: #340E70;
	text-decoration:underline;
}
.easy_link:link {
	color: #340E70;
	text-decoration:underline;
}
.easy_link:visited{
	color: #340E70;
	text-decoration:underline;
}
.easy_link:hover{
	color: #340E70;
	text-decoration:underline;
}

.easy_sub_title {
	color: #4E4B49;
	font-weight: bold;
	font-size: 16px;
	font-family: Arial;
}
.easy_sub_title2 {
	color: #828180;
	
	font-size: 14px;
	font-family: Arial;
}
.easy_big_font
{
	color: #24211D;
	font-size: 18;
	font-family: Arial;
	font-weight1: bold;
}

.easy_big2_font
{
	color: #EB3D00; #605D5C;
	font-size: 16px;
	font-family: Arial;
	font-weight: bold;
}

.easy_big_font3
{
	color: #24211D;
	font-size: 18;
	font-family: Arial;
	font-weight1: bold;
}
.easy_big_font31
{
	color: #24211D;
	font-size: 22;
	font-family: Arial;
	font-weight1: bold;
}
.easy_big_font4
{
	color: #24211D;
	font-size: 18;
	font-family: Arial;
	font-weight1: bold;
}

.easy_big_font4 a
{
	color: #24211D;
	font-size: 20;
	font-family: Arial;
	font-weight1: bold;
}
.easy_big_font4 a:link
{
	color: #340E70;
	font-size: 20;
	font-family: Arial;
	font-weight1: bold;
}
.easy_big_font4 a:hover
{
	color: #340E70;
	font-size: 20;
	font-family: Arial;
	font-weight1: bold;
}
.easy_big_font4 a:visited
{
	color: #340E70;
	font-size: 20;
	font-family: Arial;
	font-weight1: bold;
}
.easy_big_font5
{
	color: #24211D;
	font-size: 14;
	font-family: Arial;
	font-weight1: bold;
}

.easy_no_use_big1
{
	color: #3B3734;
	font-size: 21;
	font-family: Arial;
	font-weight1: bold;
}

.easy_no_use_big2
{
	color: #3B3734;
	font-size: 18;
	font-family: Arial;
	font-weight1: bold;
}

.easy_big_font441
{
	color: #EB3D00;
	font-size: 22;
	font-family: Arial;
	font-weight1: bold;
}

.scrollDiv_prm{
	1border: 1px solid red;
	overflow: auto;
	1overflow-x: auto;
 	1overflow-y: auto;
	1scrollbar-base-color: Black;
	1scrollbar-base-color: #FFe4B5;
	1scrollbar-darkshadow-color: black;
	1scrollbar-darkshadow-color: white;
	1border:1px solid black;
	1scrollbar-face-color: #FFFFCA;
	1scrollbar-face-color: #FF9900;
	height:380px;;
	1width:98%;
	width: 670px;;	
}